@charset "UTF-8";
html {
	box-sizing: border-box;
	-ms-overflow-style: scrollbar
}

*,
::after,
::before {
	box-sizing: inherit
}

.container,
.xl-container {
	width: 100%;
	padding-right: 40px;
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto
}

@media only screen and (min-width:500px) {
	section.content .container ul.x3 li.tab-menu:nth-of-type(-n+3),
	section.content .container ul.x3 li.tab:nth-of-type(-n+3) {
		border-top: none!important
	}
	section.content .container ul.x3 li.tab-menu:last-of-type,
	section.content .container ul.x3 li.tab-menu:nth-of-type(3n+3),
	section.content .container ul.x3 li.tab:last-of-type,
	section.content .container ul.x3 li.tab:nth-of-type(3n+3) {
		border-right: none!important
	}
	section.content .container ul.x4 li.tab-menu:nth-of-type(-n+4),
	section.content .container ul.x4 li.tab:nth-of-type(-n+4) {
		border-top: none!important
	}
	section.content .container ul.x4 li.tab-menu:last-of-type,
	section.content .container ul.x4 li.tab-menu:nth-of-type(4n+4),
	section.content .container ul.x4 li.tab:last-of-type,
	section.content .container ul.x4 li.tab:nth-of-type(4n+4) {
		border-right: none!important
	}
	section.content .container .button.cta-btn {
		width: unset
	}
	.sales-form {
		padding: 2.5em 4em 4em
	}
}

@media only screen and (min-width:768px) {
	section.content .container.tab-content .col>p:first-of-type {
		padding-right: 2.5rem
	}
	#cookie-notice button {
		position: absolute;
		right: 10em;
		top: 50%;
		transform: translateY(-50%);
		margin: 0
	}
	#cookie-notice #cn-notice-text {
		max-width: calc(100% - 336px)
	}
}

@media only screen and (min-width:1201px) {
	.container {
		max-width: 85%
	}
	section.content .cta-container {
		justify-content: flex-end
	}
	section.content .cta-container.start {
		justify-content: flex-start
	}
	section.content .container .tab-content {
		margin: 6em 0
	}
}

@media only screen and (min-width:1600px) {
	.container {
		max-width: 69%
	}
	.xl-container {
		max-width: 96%
	}
	section.content .container {
		padding-top: 12em;
		padding-bottom: 12em
	}
	section.content.thin .container {
		padding-top: 9em;
		padding-bottom: 9em
	}
	section.content.thinner .container {
		padding-top: 6em;
		padding-bottom: 6em
	}
}

@media only screen and (min-width:768px) and (max-width:1200px) {
	.container {
		max-width: 100%
	}
	.visible_desktop_tablet {
		display: block!important
	}
	.visible_desktop {
		display: none!important
	}
	.visible_tablet {
		display: block!important
	}
	.visible_phone {
		display: none!important
	}
	.visible_tablet_phone {
		display: block!important
	}
	.hidden_desktop_tablet {
		display: none!important
	}
	.hidden_desktop {
		display: block!important
	}
	.hidden_tablet {
		display: none!important
	}
	.hidden_phone {
		display: block!important
	}
	.hidden_tablet_phone {
		display: block!important
	}
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.visible_desktop_tablet {
		display: block!important
	}
	.visible_desktop_tablet_land {
		display: block!important
	}
	.visible_desktop {
		display: none!important
	}
	.visible_tablet {
		display: block!important
	}
	.visible_tablet_land {
		display: block!important
	}
	.visible_phone {
		display: none!important
	}
	.visible_tablet_phone {
		display: block!important
	}
	.hidden_desktop_tablet {
		display: none!important
	}
	.hidden_desktop {
		display: block!important
	}
	.hidden_tablet {
		display: none!important
	}
	.hidden_phone {
		display: block!important
	}
	.hidden_tablet_phone {
		display: none!important
	}
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
	.visible_desktop_tablet {
		display: block!important
	}
	.visible_desktop_tablet_land {
		display: none!important
	}
	.visible_desktop {
		display: none!important
	}
	.visible_tablet {
		display: block!important
	}
	.visible_tablet_port {
		display: block!important
	}
	.visible_phone {
		display: none!important
	}
	.visible_tablet_phone {
		display: block!important
	}
	.hidden_desktop_tablet {
		display: none!important
	}
	.hidden_desktop {
		display: block!important
	}
	.hidden_tablet {
		display: none!important
	}
	.hidden_phone {
		display: block!important
	}
	.hidden_tablet_phone {
		display: none!important
	}
}

@media only screen and (min-width:480px) and (max-width:767px) {
	.visible_desktop_tablet {
		display: none!important
	}
	.visible_desktop_tablet_land {
		display: none!important
	}
	.visible_desktop {
		display: none!important
	}
	.visible_tablet {
		display: none!important
	}
	.visible_phone {
		display: block!important
	}
	.visible_phone_land {
		display: block!important
	}
	.visible_tablet_phone {
		display: block!important
	}
	.hidden_desktop_tablet {
		display: block!important
	}
	.hidden_desktop {
		display: block!important
	}
	.hidden_tablet {
		display: block!important
	}
	.hidden_phone {
		display: none!important
	}
	.hidden_tablet_phone {
		display: none!important
	}
}

@media only screen and (max-width:479px) {
	.visible_desktop_tablet {
		display: none!important
	}
	.visible_desktop_tablet_land {
		display: none!important
	}
	.visible_desktop {
		display: none!important
	}
	.visible_tablet {
		display: none!important
	}
	.visible_phone {
		display: block!important
	}
	.visible_phone_port {
		display: block!important
	}
	.visible_tablet_phone {
		display: block!important
	}
	.hidden_desktop_tablet {
		display: block!important
	}
	.hidden_desktop {
		display: block!important
	}
	.hidden_tablet {
		display: block!important
	}
	.hidden_phone {
		display: none!important
	}
	.hidden_tablet_phone {
		display: none!important
	}
}

@media only screen and (max-width:1600px) {
	.col.col-2-l {
		width: calc((2 / 12) * 100%)
	}
	.col.col-3-l {
		width: calc((3 / 12) * 100%)
	}
	.col.col-9-l {
		width: calc((9 / 12) * 100%)
	}
	.col.col-10-l {
		width: calc((10 / 12) * 100%)
	}
}

.mobile-only {
	display: none
}

@media only screen and (max-width:1200px) {
	.col.col-1-m {
		width: calc((1 / 12) * 100%)
	}
	.col.col-2-m {
		width: calc((2 / 12) * 100%)
	}
	.col.col-3-m {
		width: calc((3 / 12) * 100%)
	}
	.col.col-4-m {
		width: calc((4 / 12) * 100%)
	}
	.col.col-5-m {
		width: calc((5 / 12) * 100%)
	}
	.col.col-6-m {
		width: calc((6 / 12) * 100%)
	}
	.col.col-7-m {
		width: calc((7 / 12) * 100%)
	}
	.col.col-8-m {
		width: calc((8 / 12) * 100%)
	}
	.col.col-9-m {
		width: calc((9 / 12) * 100%)
	}
	.col.col-10-m {
		width: calc((10 / 12) * 100%)
	}
	.col.col-11-m {
		width: calc((11 / 12) * 100%)
	}
	.col.col-12-m {
		width: calc((12 / 12) * 100%)
	}
	.desktop-only {
		display: none
	}
	.mobile-only {
		display: block
	}
	.animated-cloud {
		opacity: 0!important
	}
	.content .row .cta-container {
		margin-top: 0;
		padding: 0
	}
	#dc-worldmap ul li {
		max-width: unset;
		width: 100%;
		top: unset!important;
		left: unset!important;
		position: relative;
		transform: none;
		display: flex;
		align-items: center;
		padding-left: 1.5em;
		font-size: calc(1.6em + .3vw);
		margin: .5em 0
	}
	.row.copyrights .col:last-of-type ul li {
		display: block
	}
	.row.copyrights .col:last-of-type ul li:after {
		content: none
	}
}

.animated-cloud {
	transition: opacity .3s ease
}

@media only screen and (max-width:767px) {
	.hero .container {
		padding-top: 10em;
		padding-bottom: 7em
	}
	section.content .container>.row>.col:nth-of-type(1) {
		padding-right: 0
	}
	section.content.contactus .container>.row>.col:nth-of-type(1) {
		margin-bottom: 0
	}
	.col.col-1-s {
		width: calc((1 / 12) * 100%)
	}
	.col.col-2-s {
		width: calc((2 / 12) * 100%)
	}
	.col.col-3-s {
		width: calc((3 / 12) * 100%)
	}
	.col.col-4-s {
		width: calc((4 / 12) * 100%)
	}
	.col.col-5-s {
		width: calc((5 / 12) * 100%)
	}
	.col.col-6-s {
		width: calc((6 / 12) * 100%)
	}
	.col.col-7-s {
		width: calc((7 / 12) * 100%)
	}
	.col.col-8-s {
		width: calc((8 / 12) * 100%)
	}
	.col.col-9-s {
		width: calc((9 / 12) * 100%)
	}
	.col.col-10-s {
		width: calc((10 / 12) * 100%)
	}
	.col.col-11-s {
		width: calc((11 / 12) * 100%)
	}
	.col.col-12-s {
		width: 100%
	}
	.content .row .col.col-12-s:first-of-type {
		margin-bottom: 3em
	}
	.homepage-customers {
		grid-template-columns: repeat(4, 1fr)
	}
	section.content .container ul.perks {
		margin-bottom: 0
	}
	section.content .container ul.perks li {
		font-size: .9em
	}
	section.content .container ul.perks li .svg {
		height: 45px;
		width: 45px
	}
	section.content .container ul.perks li .icn {
		height: 45px;
		width: 45px
	}
	section.content .container ul.perks.x3 {
		text-align: center
	}
	section.content .container ul.logos {
		margin: 1.5em -3em .5em
	}
	.row.copyrights .col:last-of-type ul {
		text-align: left
	}
	.sticky {
		position: unset;
		top: unset;
		transition: all .3s ease
	}
	.sticky.navdeployed {
		top: unset
	}
}

@media only screen and (max-width:630px) {
	h1 {
		font-size: calc(0em + 8.5vw)
	}
	section.content .container ul {
		margin: 0 -.5em
	}
	section.content .container ul li {
		padding: 0 .5em
	}
	section.content .container ul.logos {
		margin: 0 -1em
	}
	section.content .container ul.logos li {
		padding: 0 1em
	}
}

@media only screen and (max-width:499px) {
	section.content .container ul.x3 li,
	section.content .container ul.x4 li {
		width: 50%
	}
	section.content .container ul li.tab-menu:nth-of-type(-n+2),
	section.content .container ul li.tab:nth-of-type(-n+2) {
		border-top: none!important
	}
	section.content .container ul li.tab-menu:last-of-type,
	section.content .container ul li.tab-menu:nth-of-type(2n+2),
	section.content .container ul li.tab:last-of-type,
	section.content .container ul li.tab:nth-of-type(2n+2) {
		border-right: none!important
	}
	section.content .form,
	section.content .infobubble.payments {
		margin: 0 -2.3em;
		padding: 1.2em 2em 2em
	}
}

@media only screen and (max-width:400px) {
	.homepage-customers {
		grid-template-columns: repeat(2, 1fr)
	}
}